/*


*/

/*
body, html {margin:0; padding:0; border:none; width:100%; background:#ffffff; font-family: Arial, Helvetica Neue, Helvetica, sans-serif;  font-weight: 400;  color:#000000; font-size:14px; line-height:21px;  }
body{  min-width:340px;}
#border{border: 20px solid #f0f0f0; padding-top:116px;}

* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; margin:0; padding:0;}
input,textarea{ font-family: Arial, Helvetica Neue, Helvetica, sans-serif; }

.tab-forum{
line-height: normal;
}
.tab-forum td,.tab-forum th{
    padding: 3px;
}
.tab-forum select option{
    padding: 2px;
}
.tab-forum input{
    padding: 2px;
}
*/


.tab-news, #header,#menu_main,.tabs ,#footer, #mobile_menu,.top_advert,#footer_socials,#mobile_menu_close  {margin:0; padding:0; border:none; width:100%; background:#ffffff; font-family: Arial, Helvetica Neue, Helvetica, sans-serif;  font-weight: 400;  color:#000000; font-size:14px; line-height:21px;  }
body{  min-width:340px;}
#border{border: 20px solid #f0f0f0; padding-top:116px;}
.tab-news *,#mobile_menu_close * { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; margin:0; padding:0;}
#footer_socials .white_place *  { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; margin:0; padding:0;}

/*
#page-content{margin:0; padding:0; border:none; width:100%; background:#ffffff;   font-weight: 400;  color:#000000; font-size:14px; line-height:21px;  }
body{ font-family: Arial, Helvetica Neue, Helvetica, sans-serif; min-width:340px;}
#border{border: 20px solid #f0f0f0; padding-top:116px;}
#page-content input,#page-content textarea{ font-family: Arial, Helvetica Neue, Helvetica, sans-serif; }
*/



.block_m{ margin:0 auto; padding:0;  max-width:1003px; min-width:320px; }


h1, h2, h3, h4, h5, p { margin:15px 0; padding:0;}
/*
img { border: none; max-width: 100%;}
*/
.tab-news img{
    border: none; max-width: 100%;
}

.clr { display:block;  clear:both; margin:0; padding:0; height:0; line-height:normal;}


a{ color: #2a2a2a; text-decoration: underline #cacaca; transition: color .4s ease-in-out, opacity .4s ease-in-out, border .4s ease-in-out, background-color .4s ease-in-out, text-decoration .4s ease-in-out;}
a.a_ccc{ color: #b1b0b0; text-decoration: underline #a3a2a2; }
a:hover,a.a_ccc:hover{ color: #3c948b; text-decoration: underline #3c948b; }

a img{  border:none; text-decoration:none; }
a:hover img{ opacity:0.9;}
a:focus {outline: none;}
strong, .strong{ font-weight:bold;}
.red{ color:#f74545;  }

input::-moz-focus-inner { border: 0; padding: 0;}

span.skype_pnh_print_container{display:inline !important;}
span.skype_pnh_container{display:none !important;}

.fa{ margin-right:4px;}
.strong{ font-weight:bold;}
.margin_none{ margin:0;}
.border_none{ border:none;}

input.form_text, textarea.form_textarea{width:100%; height:34px; line-height:34px; border:1px solid #c9c9c9; background: #FFF url(images/input_top_bord.png) 0 0 repeat-x; padding:0 5px 0 10px; font-size:14px; color:#969696;  margin:0 0 20px 0; text-align:left; }

textarea.form_textarea{ resize:vertical; height:100px; line-height:17px; padding-top:7px;}

input.form_text:focus, textarea.form_textarea:focus{ color:#000;  }
input.form_text::-webkit-input-placeholder, textarea.form_textarea::-webkit-input-placeholder {color:#b1b2ad;}
input.form_text::-moz-placeholder, textarea.form_textarea::-moz-placeholder           {color:#b1b2ad;}
input.form_text:-ms-input-placeholder, textarea.form_textarea:-ms-input-placeholder      {color:#b1b2ad;}

input.form_text.error, textarea.form_textarea.error{border:1px solid #ffbbbb;}


/*  default  ~1000  */

#header{ z-index:20;  width:100%; position:absolute; left:0; top:20px;  border:none; height: 116px; background:#f8f8f8;}
.scroll_y_top #header{ position:fixed; left:0; top:0; height: 69px; background:#3c948b; }

#header .block_m { position: relative; z-index:1;}

#header a{ color: #666666; text-decoration: underline #d3d3d3;}
#header a:hover{ color: #3c948b; text-decoration: underline #3c948b; }


#menu_top { position:absolute; left: 0; top: 13px; line-height: 21px;}
#menu_top a { display: inline-block; font-size: 13px; margin: 0 22px 0 0; height: 21px; line-height: 21px; padding: 0;}
.scroll_y_top #menu_top{ display:none;}

#logo { display:block; width: 192px; height: 40px; background: url(images/forum_logo.png) 0 0 no-repeat; position: absolute; left: 0; top: 54px;}
.scroll_y_top #logo { background-image: url(images/forum_logo_mobile.png); top:15px;}


#server_time { width: 252px; height: 43px; position:absolute; left: 232px; top: 52px; background: url(images/server_time.png) 0 3px no-repeat; padding-left:19px; font-size:12px; color:#d1d1d1; line-height:16px; text-align:left;}
#server_time .time{ display:block; float:left; width: 128px; height: 41px; line-height:41px; font-size:50px; color:#d1d1d1; font-family:"Times New Roman", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L",  serif; text-align:left; }
#server_time .day{ display:block; line-height:19px; font-size:16px; font-family:"Times New Roman", Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L",  serif; padding-top:5px;}
.scroll_y_top #server_time{ display:none;}

#user_login {  position: absolute; right: 0; top: 13px; display: block;  background: none; height: 21px;  padding: 0;  text-align: right; line-height: 21px;
    font-size: 13px; color: #666666;}
#user_login a{ margin-left:18px;}	
#user_login a.margin_none{ margin:0;}
#user_login .user_name{ font-style:italic;}
.scroll_y_top #user_login{ display:none;}

.search_block { display: block; width: 45.86%; top: 48px; right: 0; position:absolute;}
/*.scroll_y_top .search_block { top:11px; right:75px;}*/
.scroll_y_top .search_block { top:4px; right:75px;}
.search_block input.form_text{ height: 48px; line-height: 46px; padding: 0 46px 0 11px; }

.search_block button { display: block; position: absolute; right: 1px;  top: 1px;  width: 45px;  height: 46px;  line-height: 46x;  text-align: center; padding: 0; margin: 0;
    border: 0; cursor: pointer; color: #666666; font-size: 17px; background:none; transition: color .4s ease-in-out;}
.search_block button:hover{ color: #3c948b; }
.search_block button i.fa{ margin:0;}

#menu_main{ padding:0; margin:0; background:#3c948b; border:none; height:51px; }
#menu_main a{ display:block; float:left; height:51px; line-height:51px; padding:0 10px; margin:0; font-size:15px; color:#ffffff; text-decoration:none; }
#menu_main a:hover{ color:#ffffff; text-decoration:underline;  }
#menu_main a.evaluation{ background: url(images/evaluation.png) 5px center no-repeat; padding-left:26px; }
#menu_main a.active{ background-color:#2d6f68;}
#menu_main .and{ display:block; float:left; width:0; height:14px; border-right:1px solid #6bb4ad; margin-top:19px;   }

#mobile_menu_show{display: none; position: absolute; right: 0; top: 0;  width:63px; height: 69px;  padding: 0;  text-align: center; line-height: 69;
    font-size: 13px; color: #666666;  background:#2d6f68 url(images/mobile_menu_show.png) center center no-repeat; cursor:pointer; transition: background-color .4s ease-in-out;}
#mobile_menu_show:hover{ background-color:#427e77;}
.scroll_y_top #mobile_menu_show{display: block;}

#mobile_menu{ display:none; position:absolute; z-index:110; left:0; top:0; width:100%; background:#2d6f68;  }
#mobile_menu.display_block{ display:block;}
#mobile_menu a{ display:block; font-size:15px; color:#ffffff; text-decoration:none; line-height:21px; padding:12px 15px 12px 15px; border-bottom:1px solid #427e77; background-color:#2d6f68;}
#mobile_menu a.evaluation{ background: url(images/evaluation.png) 15px center no-repeat; padding-left:36px; }
#mobile_menu a:hover{text-decoration:none; background-color:#427e77;}
#mobile_menu a i.fa{ font-size:13px;}
#mobile_menu .li a.title{ background-image:url(images/menu_sub.png); background-repeat:no-repeat; background-position:right 22px; padding-right:32px; font-weight:bold;  }
#mobile_menu .li .menu_sub a{ padding-left:31px;}
#mobile_menu .li .menu_sub{  display:none;  }
#mobile_menu .li.open .menu_sub{  display:block;  }
#mobile_menu .li.open a.title{ background-image:url(images/menu_sub_open.png); background-color:#427e77;}
#mobile_menu a.active{ font-weight:bold;}

#mobile_menu .search_block{ display:none;}

#popup_bg{ position:absolute; left:0; top:0; z-index:100; width:100%; height:100%; background:#FFFFFF; background:url(images/popup_bg.png) 0 0 repeat;}

.mobile_menu_close{ position:fixed; z-index:122; right:5px; top:5px; width:21px; height:21px; line-height:20px; text-align:center; font-size:14px; background:#fff; border:1px solid #2a2a2a; color:#2a2a2a; transition: color .4s ease-in-out; cursor:pointer; }
.mobile_menu_close:hover{color: #3c948b;}
.mobile_menu_close .fa{ margin-right:1px; }

.tabs{ padding:1px 0 0 0; background:#f0f0f0; border-bottom:1px solid #e5e5e5; height:40px; }
.tabs a{ display:block; float:left; height:39px; line-height:37px; border:1px solid #f0f0f0; border-bottom-color:#e5e5e5; padding:0 21px; text-decoration:none;}
.tabs a.active{ background:#fff;  border:1px solid #e5e5e5; border-bottom-color:#fff; }

.tabs a,.tabs a:visited{ color: #2a2a2a}
.tabs a:hover{ color: #3c948b; }
.tabs a:focus {outline: none;}


/* footer */
#footer{ background:#3f3f3f; padding-top: 26px; padding-bottom:36px; color: #b8b8b8; }

#footer a{ color : #b8b8b8; text-decoration: underline #b8b8b8; }
#footer a:hover { color: #fff; text-decoration: underline #fff; }

#footer .admin_cont { display: block; font-weight: normal; margin: 23px 0 3px 0;}
#footer .and { display: inline-block; margin: 0 11px; border-right: 1px solid #5e5e5e; height: 16px; vertical-align:middle;}
   
#footer .right { float:right; text-align:right;}
#footer .left { float:left; }
#footer .socials{ height:16px; margin: 16px -16px 16px -16px; padding:0; }
#footer .socials .and { vertical-align:top;}
#footer .socials a{ display: inline-block; vertical-align:top; margin: 0 5px; width:34px; height: 16px; background:url(images/footer_social_b.png) center center no-repeat;   }
#footer .socials a:hover{ opacity:0.8;}

#footer .socials a.footer_social_b{background-image:url(images/footer_social_b.png); }
#footer .socials a.footer_social_o{background-image:url(images/footer_social_o.png); }
#footer .socials a.footer_social_f{background-image:url(images/footer_social_f.png); }
#footer .socials a.footer_social_i { background-image: url(images/footer_social_i.png);}
#footer .socials a.footer_social_y { background-image: url(images/footer_social_y.png);}


#footer_socials{ background:#3f3f3f; padding-top: 35px; color: #b8b8b8; }
#footer_socials .h1{ line-height:21px; font-size:19px;  color: #b8b8b8; margin-bottom:20px; }
#footer_socials .white_place{background:#fff url(images/white_place_mid.png) center 0 repeat-y;}

#footer_socials .white_place .left { float:left; width:50%; padding:20px; }
#footer_socials .white_place .right { float:right; width:50%; padding:20px; }

.mobile_only{ display:none;}


#page_content{ padding:58px 0 80px 0; }
#page_content .block_m{ position:relative; z-index:1; /*min-height:800px;*/  }
#page_content .content_left{  margin-right:253px; }
#page_content .content_right{ width:214px; position:absolute; right:0; top:0; }

.content_right .h1{ line-height:21px; font-size:14px; color:#777777; padding:0 0 5px 0; border-bottom:1px solid #cccccc; margin:0 0 26px 0;}
.content_right a{ display:block; line-height:20px; margin-bottom:14px;}
.content_right .categories{ margin-bottom:38px;}
.content_right .categories a i{ display:inline-block; text-decoration:none; font-style:normal; color:#a3a2a2; padding-left:5px;}
.content_right .interesting .h1{ margin:0 0 32px 0; }
.content_right .interesting a{ padding-left:78px; min-height:70px; margin-top:6px;  }
.content_right .interesting a i{ display:block; float:left; margin-left:-78px; width:70px; height:70px; line-height:67px; text-align:center; background:#ececec;}
.content_right .interesting a i img{ max-width:70px; max-height:70px; display:inline-block; vertical-align:middle; }
.content_right .interesting .and{ display:block; border-bottom:1px dotted #e7e7e7; line-height:0; margin:15px 0 15px 0; }



/* slider_block */

.slider_block {border-bottom: 1px solid #e5e5e5; position:relative; z-index:1;}
.slider_block .h1{ line-height:21px; font-size:19px; color:#383838; margin-bottom:27px;}
.slider_block .slider_frame { margin:0 21px; height: auto; overflow: hidden;  padding-bottom: 62px; }
.slider_block .slider_inframe { width: 9999999px;}
.slider_block .li {  width: 171px; padding-right:12px; margin-right: 12px;  float: left; border-right: 1px dotted #e7e7e7; position:relative; z-index:1; min-height:245px;}
.slider_block .li .img{ display:block; height:158px; line-height:155px; background:#ececec; text-align:center; }
.slider_block .li .img img{ display:inline-block; vertical-align:middle; max-width:100%; max-height:100%;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.slider_block .slider_l, .slider_block .slider_r, .report_slider_block .slider_l, .report_slider_block .slider_r{ width:21px; height:21px; position:absolute; left:0; top:50%; line-height:21px; text-align:center; cursor:pointer; font-size:27px; transition: color .4s ease-in-out; color:#939393;}
.slider_block .slider_r, .report_slider_block .slider_r{ left:auto; right:0;}
.slider_block .slider_l .fa, .slider_block .slider_r .fa, .report_slider_block .slider_l .fa, .report_slider_block .slider_r .fa{ margin:0;}
.slider_block .slider_l:hover, .slider_block .slider_r:hover, .report_slider_block .slider_l:hover, .report_slider_block .slider_r:hover{ color: #3c948b; } 
.slider_block .li .title{ display:block; line-height:18px; font-size:14px; margin-top:12px;}
.slider_block .li .number{ font-size:10px; line-height:12px; color:#a4a4a4; position:absolute; right:13px; bottom:0; text-align:right; }
.slider_block .slider_select{ bottom:20px;}

/* day_report */

.day_report { background: url(images/day_report_h1.png) 0 39px no-repeat; padding:92px 0 0 0; border-bottom:1px solid #e7e7e7; }
.day_report h1.entry-title,.day_report h2.entry-title{ margin:0 0 10px 0; padding:0; line-height:29px; font-size:26px; color:#2a2a2a; font-weight:normal;   }

/* garik_changes */
.day_report h2.entry-title a:link,.day_report h2.entry-title a:active, .day_report h2.entry-title a:visited {
    color: #2a2a2a;
}
.day_report h2.entry-title a:hover {
    color: #3c948b;
}
/* garik_changes */

.day_report .entry-meta{ padding:0 0 29px 0; line-height:21px; font-size:12px; color:#a3a2a2; }
.day_report .entry-meta i.fa{font-size:14px; margin-right:4px; margin-left:0; }
.day_report .entry-meta a{ color:#a3a2a2; text-decoration:none; margin-right:20px;}
.day_report .entry-meta a:hover {color:#3c948b; text-decoration:underline #3c948b;}

.day_report .entry-meta .green{ color:#40a86f;}


.day_report .entry-content{ margin:33px 0 30px 0; line-height:28px; font-size:16px; color:#5f5f5f;}

.day_report .readMoreLink{margin:30px 0 40px 0;}
.day_report .readMoreLink a{ display:inline-block; height:37px; line-height:37px; font-size:12px; background:#414141; color:#FFFFFF; text-decoration:none; padding:0 20px;   }
.day_report .readMoreLink a i.fa{margin-left:10px; font-size:16px;}
.day_report .readMoreLink a:hover{ background:#3c948b; color:#FFFFFF; }


/* interesting_lot */

.day_report.interesting_lot{background-image: url(images/interesting_lot_h1.png);}

/* entry_statistics */
.day_report .entry_statistics{ margin:10px 0 30px 0;}
.day_report .entry_statistics .li{  display:inline-block; padding-right:19px; margin-right:23px; border-right:1px dotted #e7e7e7; margin-top:23px;  }
.day_report .entry_statistics .li .name{ line-height:11px; font-size:12px; color:#a3a2a2;}
.day_report .entry_statistics .li .value{ padding-left:21px; line-height:31px; font-size:14px; color:#2a2a2a;  background: url(images/entry_statistics_001.png) 0 center no-repeat; }
.day_report .entry_statistics .li.winning_bid .value{font-size:26px; }

.day_report .entry_statistics .li.starting_price .value{ background-image: url(images/entry_statistics_002.png) }
.day_report .entry_statistics .li.fought_for_lot .value{ background-image: url(images/entry_statistics_003.png) }
.day_report .entry_statistics .li.rates .value{ background-image: url(images/entry_statistics_004.png) }



.report_slider_block{  position:relative; z-index:1; margin:0 auto; }
.report_slider_block .slider_l, .report_slider_block .slider_r{ top:50%;  z-index:2; margin-top:-11px; text-shadow: 1px 0px 1px #ccc; }
.report_slider_block .slider_l { left: -0; text-shadow: 1px 0px 1px #919191;}
.report_slider_block .slider_r{  right: -0; text-shadow: -1px 0px 1px #919191;}
.report_slider_block .slider_frame{  width:auto; overflow:hidden; margin-left:0;}
.report_slider_block .slider_inframe{ width:999999px; margin-left:0;  }
.report_slider_block .li{ display:block; width:900px; height:507px; float:left; background:#f4f4f4 url(images/0.gif) center center no-repeat; background-size:contain; }
.report_slider_block .li.goto{ background-image: url(images/day_report_goto.png); background-color:#3F3F3F; background-size:cover;  }
.report_slider_block a{ border:none; text-decoration:none;}
/*.report_slider_block a:hover{ opacity:0.8;}*/
.report_slider_block a .li:hover{ opacity:0.8;}

.slider_select{ display:block; position:absolute; left:0; bottom:10px; width:100%; height:23px; z-index:3; text-align:center;}
.slider_select div{ display:inline-block;  width:23px; height:23px;  background:url(images/slider_select.png) 0 0 no-repeat; cursor:pointer;}
.slider_select div:hover{ opacity:0.6;}

.slider_select div.active{ background-position:0 -23px; cursor:default; opacity:1;}



/* pager */

.pager{ margin:40px 0 0 0; height: 37px; padding: 0; text-align:left; color:#989898; }

.pager a{ display:inline-block; min-width:35px; height:37px; line-height:37px; text-align:center; padding:0 8px; margin-right:2px; font-size:12px; color:#989898; border:1px solid #eaeaea;   text-decoration:none; background-color: #ffffff; background-image: none; box-shadow: none;  }

.pager a:hover{ border-color:#3c948b; background: #3c948b; color: #FFFFFF; }
.pager a.active{ border-color:#414141;  background-color: #414141; color:#fff;  cursor:default; font-weight:bold;}
.pager a.active strong{ color:#000; font-weight:normal;}




/* BIG */
@media only screen and (min-width:1240px){
	
	/* 
	transition: color .4s ease-in-out;
	a:hover{ color: #3c948b; text-decoration: underline #3c948b; }
	*/

}
/* /BIG */

@media only screen and (max-width:1100px){
#border{border-left:none; border-right:none;}
}

@media only screen and (max-width:1043px){

.block_m{ margin-left:20px; margin-right:20px;  }
}


@media only screen and (max-width:990px){

.day_report .entry_statistics .li{ width:45%; margin-right:2.5%; padding-right:0;}

}
@media only screen and (max-width:950px){

#server_time{ display:none;}
.search_block, .scroll_y_top .search_block{  width: 55%;}

}

@media only screen and (max-width:800px){

.day_report .entry_statistics .li.winning_bid{ width:93%; margin-right:0%;}

}

@media only screen and (max-width:780px){
	
#footer .right { float:none; text-align:left;  border-top:1px solid #4b4b4b; margin-top:24px; padding-top:26px;}
#footer .socials{ margin-right:0;}
#footer .left { float:none; }
.mobile_only{ display:block;}
#footer .mobile_only a { margin-left: 18px;}
#footer .mobile_only a.margin_none { margin-left: 0;}
#footer .mobile_only .user_name{ font-style:italic;}
#menu_footer{ border:1px solid #4b4b4b; border-left:none; border-right:none; padding:26px 0; margin:23px 0;}




}

@media only screen and (max-width:710px){
#border{border:none; padding-top:69px; }
#menu_main{ display:none;}

#header{ position:fixed; left:0; top:0; height: 69px; background:#3c948b; }
#menu_top{ display:none;}
#logo { background-image: url(images/forum_logo_mobile.png); top:15px;}
#server_time{ display:none;}
#user_login{ display:none;}
/*.search_block { top:11px; right:75px;}*/
.search_block { top:4px; right:75px;}
#mobile_menu_show{display: block;}

#footer_socials .white_place{background:#fff;}
#footer_socials .white_place .left { float:none; width:100%; padding:10px 0; }
#footer_socials .white_place .right { float:none; width:100%; padding:10px 0; border-bottom:1px solid #e8e8e8;  }


#page_content .content_left{  margin-right:0;  }
#page_content .content_right{ width:auto; position:static; right:auto; top:auto; margin-top:55px; }

.day_report .entry_statistics .li.winning_bid{ width:45%; margin-right:2.5%;}
}


@media only screen and (max-width:680px){
.search_block, .scroll_y_top .search_block { width: 45%;  }
}


@media only screen and (max-width:650px){

.block_m{ margin-left:10px; margin-right:10px;  }
#mobile_menu .block_m{ margin-left:0; margin-right:0;  }

}

@media only screen and (max-width:540px){


.search_block, .scroll_y_top .search_block { display:none; }
#mobile_menu .search_block{ display:block; position:relative; width:auto; margin:5px; left:auto; top:auto; right:auto;}
#mobile_menu .search_block input.form_text{ margin-bottom:0;}

.day_report .entry_statistics .li.winning_bid{ width:93%; margin-right:0%;}

}

/* garik changes */
.day_news{
    background: none;
    border: none;
    padding: 30px 0 0;
}

.day_news .item_attach{
    margin: 20px 0 0 0;
}
.day_report.day_news  .report_slider_block .li.goto {
    background-image: url("images/day_lot_goto.png");
}
.day_news iframe{
    max-width: 100%;
}
.block_m .tab-forum {
    width: 1000px;
}

.top_baners {
    margin: 10px auto;
    border: 1px solid #e8e8e8;
    width: 1000px;
}

.top_baners .block_m table {
    border: medium none;
    border-collapse: collapse;
    width: 100%;
}
.top_baners .block_m table td {
    border: medium none;
    border-collapse: collapse;
    text-align: center;
    vertical-align: middle;
    width: 25%;
}
.top_baners img:hover {
    opacity: 0.7;
}
/* garik changes */


/* garik auc_lot_banners */
.auc_lot_banners{
    margin: 20px 0;
}
.auc_lot_banners td{
    font-size: 14px;
    font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
}
.auc_lot_banners a,.auc_lot_banners a:link,.auc_lot_banners a:active,.auc_lot_banners a:visited {
    color: #000;
    text-decoration: none;
}
.auc_lot_banners table{
    width: 100%; /* Øèðèíà òàáëèöû */
    border: 1px solid #ededed;
    border-spacing: 0;
    border-collapse: collapse;
}
.auc_lot_banners table th.head{
    background-color: #176c15;
    background-image: url("templates/subSilver/images/cellpic3.gif");
    height: 28px;
}
.auc_lot_banners table td{
    height: 150px;
    padding: 3px;
    border: 1px solid #ededed;
}
.auc_lot_banners .td_img{
    width: 170px;
    text-align: center;
    vertical-align: middle;
    background-color: #fbfbfb;
}
.auc_lot_banners .td_info{
    position: relative;
    padding: 10px 15px;
    vertical-align: top;
    border-right: none;
}
.auc_lot_banners .td_price{
    width: 100px;
    padding: 10px;
    border-left: none;
}
.auc_lot_banners .lot_title{
    font-size: 14px;
}
.auc_lot_banners .lot_title a:hover{
    text-decoration: underline;
}
.auc_lot_banners .lot_user{
    position: absolute;
    top: 60px;
    left: 15px;
    width: 150px;
    overflow: hidden;
}
.auc_lot_banners .lot_user a{
    font-size: 12px;
    text-decoration: underline;
    color: #777777;
}
.auc_lot_banners .lot_rates{
    position: absolute;
    top: 110px;
    left: 15px;
    width: 150px;
    overflow: hidden;
    color: #777777;
}
.auc_lot_banners .lot_rates span{
    font-weight: bold;
    color: #000;
}
.auc_lot_banners .lot_date{
    position: absolute;
    top: 70px;
    left: 200px;
    overflow: hidden;
}
.auc_lot_banners .lot_date .created,.auc_lot_banners .lot_date .ending{
    color: #a6a6a6;
    line-height: 21px;
}
.auc_lot_banners .lot_date .ending div{
    color: #000000;
}
.auc_lot_banners .lot_price{
    font-weight: bold;
    font-size: 17px;
    color: #000000;
}
/* garik auc_lot_banners */